@charset "utf-8";
/* CSS Document */

/*PRINT STYLES FOR THE EVENT PAGES START ====*/

.pg_texts iframe{display:none;}
.header .wrapper{padding:0;}
.header .header_right{display:none;}
.header .logo{float:none; margin:0 auto; width:240px; height:auto;}
.events_details_pg{background:#fff; border-top:2px solid #000; padding:0;}
.events_details_pg .wrapper{padding:0;}
.events_details_pg .sidebar{display:none;}
.events_details_pg .news_col{float:none; width:auto; box-shadow:none;}
.events_details_pg .news_col .news_padding{padding:25px 0;}
.socialize{display:none;}
.footer .footer_right{display:none;}

.footer{background:#fff; padding:25px 0; position:static; border-top:2px solid #000;}
.footer .wrapper{padding:0;}
.footer .footer_left{float:none; width:auto;}
.footer h3{text-transform:uppercase; color:#000; font-size:17px; font-weight:700;}
.footer address{color:#000; font-weight:500; font-size:14px; padding:23px 0 0;}
.footer .footer_center{display:none;}

.events_details_pg .news_col h1,
.pg_texts,
.pg_texts h1,
.pg_texts h2,
.pg_texts h3,
.pg_texts h4,
.pg_texts h5,
.pg_texts h6,
.pg_texts ul,
.pg_texts ul li,
.pg_texts ol,
.pg_texts ol li,
.pg_texts p{color:#000 !important;}
.pg_texts ul li{list-style:disc inside;}
.pg_texts ul li:before{display:none;}
.pg_texts ol{padding-left:25px;}


.pg_texts table th,
.pg_texts table td,
.gallery-caption,
.pg_texts p,
.pg_texts ol,
.pg_texts ul{font-size:12px !important;}
.events_details_pg .news_col h1,
.pg_texts h1{font-size:24px !important;}
.pg_texts h2{font-size:20px !important;}
.pg_texts h3{font-size:18px !important;}
.pg_texts h4{font-size:16px !important;}
.pg_texts h5{font-size:15px !important;}
.pg_texts h6{font-size:14px !important;}


.pg_texts p{margin:0 !important; padding:5px 0 !important;}

.events_details_pg .news_col .print_pg{display:none;}

#wpadminbar{display:none;}

/*PRINT STYLES FOR THE EVENT PAGES END ====*/
